src:rust-rust-code-analysis

Date: 2022-07-06 05:00:01

Debian unstable (main only)

packagesummary
librust-rust-code-analysis-dev (= 0.0.18-2)unsatisfied dependency on librust-phf-0.8+default-dev

Build-dependencies unstable (main only)

packagesummary
rust-rust-code-analysis (= 0.0.18-2)unsatisfied dependency on librust-phf-0.8+default-dev